/*
Theme Name: Buyersmarket Child Theme
Theme URI: http://whitetowerdigital.com.au/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http://whitetowerdigital.com.au/
Template: buyersmarket
Version: 0.1
*/
@import url("https://use.typekit.net/rcr5cdx.css");

/* Override specific elements that need different font weights */
h1, h2, h3, h4, h5, h6 {
    font-family: "din-condensed", sans-serif; 
    font-weight: 500;
    font-style: normal;
/*     letter-spacing: -1px; */
}

/* Ensure font family is inherited throughout */
* {
    font-family: inherit;
}


#page-header-bg .h1, 
body .h1 {
    font-size: 50px !important;
    line-height: 75px !important;
}

@media only screen and (max-width: 1300px) and (min-width:1000px) {
    #page-header-bg .h1, 
    body .h1 {
        font-size:37.5px !important;
        line-height: 56.25px !important;
    }
}

@media only screen and (max-width: 999px) and (min-width:691px) {
    #page-header-bg .h1, 
    body .h1 {
        font-size:35px !important;
        line-height: 52.5px !important;
    }
}

@media only screen and (max-width: 690px) {
    #page-header-bg .h1, 
    body .h1 {
        font-size:32.5px !important;
        line-height: 48.75px !important;
    }
}

#page-header-bg .h2, 
body .h2 {
    font-size: 38px !important;
    line-height: 57px !important;
}


@media only screen and (max-width: 1300px) and (min-width:1000px) {
    #page-header-bg .h2, 
    body .h2 {
        font-size:32.3px !important;
        line-height: 48.45px !important;
    }
}

@media only screen and (max-width: 999px) and (min-width:691px) {
    #page-header-bg .h2, 
    body .h2 {
        font-size:30.4px !important;
        line-height: 45.6px !important;
    }
}

@media only screen and (max-width: 690px) {
    #page-header-bg .h2, 
    body .h2 {
        font-size:26.6px !important;
        line-height: 39.9px !important;
    }
}

#page-header-bg .h3, 
body .h3{
    font-size: 32px !important;
    line-height: 48px !important;
}

/* @media only screen and (max-width: 1300px) and (min-width:1000px) {
    #page-header-bg .h3, 
    body .h3 {
        font-size:27.2px !important;
        line-height: 40.8px !important;
    }
}

@media only screen and (max-width: 999px) and (min-width:691px) {
    #page-header-bg .h3, 
    body .h3 {
        font-size:25.6px !important;
        line-height: 38.4px !important;
    }
}
 */

@media only screen and (max-width: 690px) {
    #page-header-bg .h3, 
    body .h3 {
        font-size:22.4px !important;
        line-height: 33.6px !important;
    }
}

#page-header-bg .h4, 
body .h4 {
    font-size: 28px !important;
    line-height: 42px !important;
}

@media only screen and (max-width: 1300px) and (min-width:1000px) {
    #page-header-bg .h4, 
    body .h4 {
        font-size:28px !important;
        line-height: 42px !important;
    }
}

@media only screen and (max-width: 999px) and (min-width:691px) {
    #page-header-bg .h4, 
    body .h4 {
        font-size:25.2px !important;
        line-height: 37.8px !important;
    }
}

@media only screen and (max-width: 690px) {
    #page-header-bg .h4, 
    body .h4 {
        font-size:25.2px !important;
        line-height: 37.8px !important;
    }
}

#page-header-bg .h5, 
body .h5{
    font-size: 25px !important;
    line-height: 37.5px !important;
}

@media only screen and (max-width: 1300px) and (min-width:1000px) {
    #page-header-bg .h5, 
    body .h5 {
        font-size:25px !important;
        line-height: 37px !important;
    }
}

@media only screen and (max-width: 999px) and (min-width:691px) {
    #page-header-bg .h5, 
    body .h5 {
        font-size:25px !important;
        line-height: 37px !important;
    }
}

@media only screen and (max-width: 690px) {
    #page-header-bg .h5, 
    body .h5 {
        font-size:25px !important;
        line-height: 37px !important;
    }
}

#page-header-bg .h6, 
body .h6{
    font-size: 23px !important;
    line-height: 34.5px !important;
}

@media only screen and (max-width: 1300px) and (min-width:1000px) {
    #page-header-bg .h6, 
    body .h6 {
        font-size:23px !important;
        line-height: 34px !important;
    }
}

@media only screen and (max-width: 999px) and (min-width:691px) {
    #page-header-bg .h6, 
    body .h6 {
        font-size:23px !important;
        line-height: 34px !important;
    }
}

@media only screen and (max-width: 690px) {
    #page-header-bg .h6, 
    body .h6 {
        font-size:23px !important;
        line-height: 34px !important;
    }
}

.regular-text {
    font-size: 16px !important;
    line-height: 1.5rem !important;
}

.small-text {
    font-size: 14px !important;
    line-height: 1.5rem !important;
    letter-spacing: 0.7px !important;
}
body .upper-case {
    text-transform: uppercase !important;
}
.text-bold {
	font-weight: bold !important;
}
.text-semi-bold {
	font-weight: 600 !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.mt-0 {
    margin-top: 0 !important;
}

.mb-1 {
    margin-bottom: .5rem !important;
}
.mb-2 {
    margin-bottom: 1rem !important;
}
.mt-1 {
    margin-top: .5rem !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}
.pt-0 {
    padding-top: 0 !important;
}
/* Header button styles */
#header-outer.dark-text #top nav>ul>li[class*=button_solid_color]>a, #header-outer[data-lhe=animated_underline] #top nav>ul>li[class*=button_solid_color]>a, #header-outer[data-lhe=default] #top nav .sf-menu .current_page_item[class*=button_solid_color]>a, #top nav>ul>li[class*=button_solid_color]>a, body #header-outer.transparent #top nav>ul>li[class*=button_solid_color]>a {
    padding: 0.7rem 1.875rem !important;
    line-height: 1.5em !important;
}
/* Nectar button styles */
body.material .nectar-button.regular-button, 
body.material .nectar-button.regular-button:not(.see-through):not(.see-through-2):not(.see-through-3) {
    padding: 0.7rem 1.875rem !important;
    line-height: 1.5em !important;
    font-size: 1rem;
    font-weight: 400 !important;
}   

/* Nectar button styles */
body.material .nectar-button.regular-button:hover, 
body.material .nectar-button.regular-button:not(.see-through):not(.see-through-2):not(.see-through-3):hover {
    color: #0A0908 !important;
}

/* Sweep to right styles */
#top nav > ul > .button_solid_white.button_solid_color > a,
#header-outer.transparent #top nav > ul > .button_solid_white.button_solid_color > a,
body.material .nectar-button.regular-button,
.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

#header-outer:not([data-format=centered-menu-under-logo]):not([data-format=centered-menu-bottom-bar]) #top .slide-out-widget-area-toggle[data-custom-color=true] a:before, 
#header-outer:not([data-format=centered-menu-under-logo]):not([data-format=centered-menu-bottom-bar]) #top nav>ul>li[class*=button_]>a:before,
#top nav > ul > .button_solid_white.button_solid_color > a:before,
#header-outer.transparent #top nav > ul > .button_solid_white.button_solid_color > a:before,
body.material .nectar-button.regular-button:before,
.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0 !important;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    -webkit-transform: scaleX(0) !important;
    transform: scaleX(0) !important;
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
body.material .nectar-button.regular-button:not(.regular-button--white):before {
	border: 2px solid #E9E9E9;
}
#top nav > ul > .button_solid_white.button_solid_color > a:hover,
#header-outer.transparent #top nav > ul > .button_solid_white.button_solid_color > a:hover,
#top nav > ul > .button_solid_white.button_solid_color > a:focus,
#header-outer.transparent #top nav > ul > .button_solid_white.button_solid_color > a:focus,
#top nav > ul > .button_solid_white.button_solid_color > a:active,
#header-outer.transparent #top nav > ul > .button_solid_white.button_solid_color > a:active,
body.material .nectar-button.regular-button:hover,
body.material .nectar-button.regular-button:focus,
body.material .nectar-button.regular-button:active,
.hvr-sweep-to-right:hover,
.hvr-sweep-to-right:focus,
.hvr-sweep-to-right:active {
    color: white;
}

body #header-outer[data-header-button_style=default] #top nav>ul>li[class*=button_solid_color]>a:hover:before, 
body #header-outer[data-header-button_style=default].transparent #top nav>ul>li[class*=button_solid_color]>a:hover:before,
body #header-outer[data-header-button_style=default] #top nav>ul>li[class*=button_solid_color]>a:focus:before,
body #header-outer[data-header-button_style=default].transparent #top nav>ul>li[class*=button_solid_color]>a:focus:before,
body #header-outer[data-header-button_style=default] #top nav>ul>li[class*=button_solid_color]>a:active:before,
body #header-outer[data-header-button_style=default].transparent #top nav>ul>li[class*=button_solid_color]>a:active:before,
#header-outer:not([data-format=centered-menu-under-logo]):not([data-format=centered-menu-bottom-bar]) #top .slide-out-widget-area-toggle[data-custom-color=true] a:hover:before, 
#header-outer:not([data-format=centered-menu-under-logo]):not([data-format=centered-menu-bottom-bar]) #top nav>ul>li[class*=button_]>a:hover:before,
#header-outer:not([data-format=centered-menu-under-logo]):not([data-format=centered-menu-bottom-bar]) #top .slide-out-widget-area-toggle[data-custom-color=true] a:focus:before, 
#header-outer:not([data-format=centered-menu-under-logo]):not([data-format=centered-menu-bottom-bar]) #top nav>ul>li[class*=button_]>a:focus:before,
#header-outer:not([data-format=centered-menu-under-logo]):not([data-format=centered-menu-bottom-bar]) #top .slide-out-widget-area-toggle[data-custom-color=true] a:active:before, 
#header-outer:not([data-format=centered-menu-under-logo]):not([data-format=centered-menu-bottom-bar]) #top nav>ul>li[class*=button_]>a:active:before,
#top nav > ul > .button_solid_white.button_solid_color > a:hover:before,
#header-outer.transparent #top nav > ul > .button_solid_white.button_solid_color > a:hover:before,
#top nav > ul > .button_solid_white.button_solid_color > a:focus:before,
#header-outer.transparent #top nav > ul > .button_solid_white.button_solid_color > a:focus:before,
#top nav > ul > .button_solid_white.button_solid_color > a:active:before,
#header-outer.transparent #top nav > ul > .button_solid_white.button_solid_color > a:active:before,
body.material .nectar-button.regular-button:hover:before,
body.material .nectar-button.regular-button:focus:before,
body.material .nectar-button.regular-button:active:before,
.hvr-sweep-to-right:hover:before,
.hvr-sweep-to-right:focus:before,
.hvr-sweep-to-right:active:before {
    opacity: 1 !important;
    -webkit-transform: scaleX(1) !important;
    transform: scaleX(1) !important;
}

#menu-item-22 span.menu-title-text {
    color: #000;
}
#menu-item-22:hover span.menu-title-text {
    color: #fff;
}
/* Header button styles */
#top nav > ul > .button_solid_white.button_solid_color > a,
#header-outer.transparent #top nav > ul > .button_solid_white.button_solid_color > a {
    color: var(--nectar-accent-color) !important;
    background-color: #ffffff !important;
}

#top nav > ul > .button_solid_white.button_solid_color > a:hover,
#header-outer.transparent #top nav > ul > .button_solid_white.button_solid_color > a:hover {
    color: #ffffff !important;
}

#top nav > ul > .button_solid_white.button_solid_color > a:before,
#header-outer.transparent #top nav > ul > .button_solid_white.button_solid_color > a:before {
    background-color: #0A0908 !important;
}

#header-outer.transparent #top nav>ul>li[class*=button_solid_color]>a:before, 
#top .slide-out-widget-area-toggle[data-custom-color=true] a:before, #top nav>ul>li[class*=button_solid_color]>a:before {
    padding: 0 !important;
    height: 100% !important;
}
#header-outer #mobile-menu {
    height: 100vh;
}

.nectar-button[data-color-override="false"].regular-button.regular-button--white {
    color: #0A0908 !important;
    background-color: #fff !important;
}

body.material .nectar-button[data-color-override="false"].regular-button.regular-button--white:hover, 
body.material .nectar-button[data-color-override="false"].regular-button.regular-button--white:focus, 
body.material .nectar-button[data-color-override="false"].regular-button.regular-button--white:active,
body.material .nectar-button[data-color-override="false"].regular-button.regular-button--white:not(.see-through):not(.see-through-2):not(.see-through-3):hover, 
body.material .nectar-button[data-color-override="false"].regular-button.regular-button--white:not(.see-through):not(.see-through-2):not(.see-through-3):focus, 
body.material .nectar-button[data-color-override="false"].regular-button.regular-button--white:not(.see-through):not(.see-through-2):not(.see-through-3):active {
    color: #fff !important;
}

body.material .nectar-button[data-color-override="false"].regular-button.regular-button--white:before {
    background-color: #0A0908 !important;
}
/* body[data-bg-header=true] #header-outer[data-permanent-transparent="1"].transparent.dark-slide,
body[data-bg-header=true] #header-outer[data-permanent-transparent="1"].transparent.small-nav {
    background-color: #fff !important;
} */
/* body #header-outer[data-transparent-header="true"].transparent {
	background-color: #000 !important;
} */
/* .menu-title-text {
	text-transform: uppercase !important;
}
.transparent .menu-title-text {
	text-transform: capitalize !important;
} */
.background-contain-home .row-bg,
.background-contain-home {
    background-size: contain !important;
}
.background-contact .row-bg,
.background-contact {
    background-size: 40% 100%!important;
	background-repeat: no-repeat; 
    background-position: left center; 
    height: 100%;
}
.background-contain .row-bg,
.background-contain {
    background-size: 50% 100%!important;
	background-repeat: no-repeat; 
    background-position: left center; 
    height: 100%;
}
.header-description-section {
	max-width: 41rem !important;
	padding-left: 5% !important;
	margin-right: auto !important;
}
@media (max-width: 768px) {
/* 	.background-contain p,
	.background-contain h2,
	.background-contain span,
	.background-contain a {
		color: #fff !important;
	} */
	.header-description-section {
		max-width: auto !important;
		padding-left: 5% !important;
		padding-right: 5% !important;
		margin-right: 0px !important;
	}
}
@media (max-width: 1419px) {
	.header-description-section {
		max-width: auto !important;
		padding-left: 5% !important;
		padding-right: 6% !important;
		margin-right: 0px !important;
	}
}
@media (max-width: 1200px) {
	.background-contain .row-bg,
	.background-contain,
	.background-contain-home .row-bg,
	.background-contain-home {
		background-size: cover !important;
		background-position: 75% center !important;
	}
}
#footer-outer .widget.widget_nav_menu li a {
/*     text-transform: uppercase; */
    font-size: 14px;
    line-height: 1.5rem;
    letter-spacing: 0.7px;
}

#footer-outer .widget.widget_media_image img {
    max-width: 300px !important;
}

#footer-outer #copyright {
    padding: 10px 0 !important;
}

#footer-outer .footer-designed-by {
    padding-bottom:0;
    text-align:right;
}

#footer-outer .footer-designed-by a {
    text-decoration:underline;
}

#footer-outer .footer-designed-by a:hover {
    text-decoration:none;
}

@media only screen and (max-width: 999px) {
    #footer-outer .col.one-fourths.span_3:first-child {
        width: 100% !important;
    }
}
@media only screen and (max-width: 691px) {
    #footer-outer #copyright .col {
        margin-bottom: 0;
    }

    #footer-outer .footer-designed-by {
        text-align:left;
    }
}

#footer-outer .widget h4 {
    font-size: 18px;
    font-weight: 700 !important;
    margin-bottom: 0.75rem;
}


.footer-social-media {
    padding: 7px;
    margin: 0 8px;
    display: inline-flex;
    align-items: center;
}

.footer-social-media:first-child {
    margin-left: 0;
	padding-left: 0;
}

.footer-social-media:hover,
.footer-social-media:hover i {
    color: #9A9591 !important;
}

.footer-social-media .fa {
    width: 25px !important;
    height: 25px !important;
    line-height: 25px;
}

#footer-outer .footer-social-media i.fa {
    font-size: 26px !important;
    color: #0A0908;
}
#footer-outer .widget {
	margin-bottom: 0px !important;
}
#footer-outer div#nav_menu-3.widget_nav_menu {
    margin-bottom: 0.75rem !important;
}
#footer-outer .widget.widget_media_image {
	margin-bottom: 32px !important;
}
#footer-outer .right-edge {
	margin-bottom: 0px !important;
}
#footer-outer .textwidget p {
	font-size: 14px !important;
    line-height: 1.5rem;
    letter-spacing: 0.7px;
}
.custom-milestone .nectar-milestone .number, 
.custom-milestone .nectar-milestone .number .symbol-wrap, 
.custom-milestone .nectar-milestone .number .symbol {
    font-size: 2.5vw !important;
    line-height: 1em !important;
    font-family: 'din-condensed' !important;
    font-weight: 400;
}
@media (max-width: 768px) {
	.custom-milestone .nectar-milestone .number, 
	.custom-milestone .nectar-milestone .number .symbol-wrap, 
	.custom-milestone .nectar-milestone .number .symbol {
		font-size: 10vw !important;
	}
	
/* 	.banner-contents, .vc_do_custom_heading {
		color: #fff !important;
	} */
	.background-custom .using-image.using-bg-color {
    	filter: brightness(0.5);
	}
	.nectar-flickity.nectar-carousel[data-wrap="no-wrap"][data-controls="touch_total"] .flickity-slider .cell {
		width: 80%;
	}
	
}
.custom-milestone .nectar-milestone .number h3 {
    margin-bottom: 0;
    margin-right: .25rem;
}

body .custom-milestone .nectar-milestone .subject {
    padding-bottom: 0 !important;
}

/* .custom-milestone-dollarsign .nectar-milestone .number:before {
    content: '$';
} */

.decoration-top-left-triangle > .row-bg-wrap:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: -1px;
    left: -1px;
    background-color: #fff;
    width: 6.5vw;
    height: 6.5vw;
    z-index: 100;
    clip-path: polygon(0 0, 0% 100%, 100% 0);
}
.decoration-top-right-triangle > .row-bg-wrap:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: -1px;
    right: -1px;
    background-color: #000;
    width: 5vw;
    height: 5vw;
    z-index: 100;
    clip-path: polygon(0 0, 100% 100%, 100% 0);
}
.decoration-top-right-triangle-white > .row-bg-wrap:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: -1px;
    right: -1px;
    background-color: #fff;
    width: 6.5vw;
    height: 6.5vw;
    z-index: 100;
    clip-path: polygon(0 0, 100% 100%, 100% 0);
}

.decoration-bottom-right-triangle > .row-bg-wrap:before {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -1px;
    right: -1px;
    background-color: #fff;
    width: 5vw;
    height: 5vw;
    z-index: 100;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}

.decoration-bottom-left-triangle > .row-bg-wrap:before {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -1px;
    left: -1px;
    background-color: #fff;
    width: 5vw;
    height: 5vw;
    z-index: 100;
	clip-path: polygon(100% 100%, 0% 0%, 0% 100%);
}
.custom-carousel .cell .inner-wrap {
    padding: 33px !important;
}

.custom-carousel .cell .inner-wrap:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 2vw;
    height: 2vw;
    background-color: #f8f6f4;
    clip-path: polygon(0 0, 100% 100%, 100% 0);
}

.custom-carousel .nectar-carousel .container.normal-container {
    padding: 0;
}

.custom-carousel .nectar-flickity[data-controls=touch_total] .visualized-total span{
    background-color: rgba(0, 0, 0, 0.2);
}

.custom-toggle-panels .toggles {
    margin-top: 3rem;
    border-top: 2px solid rgba(0, 0, 0, 0.08);
}

/* .custom-toggle-panels .toggle {
    display: flex;
    align-items: center;
    gap: 1rem;
} */
.custom-toggle-panels .toggle.open,
.custom-toggle-panels .toggle {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
}
div[data-style="minimal"] .toggle > div {
  max-height: 0; 
  overflow: hidden; 
  transition: max-height 0.6s cubic-bezier(0.4, 0, 0.2, 1); 
}

div[data-style="minimal"] .toggle.open > div {
  max-height: 1000px; 
}

.custom-toggle-panels .toggle .toggle-title.title {
    min-width: 40%;
	margin-right: 100px;
    width: 100%;
    padding: 1rem 0;
}
@media (max-width: 768px) {
	.custom-toggle-panels .toggle .toggle-title.title {
		width: 90%;
	}
}

.custom-toggle-panels .title .toggle-heading {
    display: flex;
/*     gap: 2vw; */
/*     flex-wrap: wrap; */
}
.toggle-title a {
    display: inline-flex;
    align-items: center; 
}
.open h3.toggle-title.icon {
    padding-top: 1.5rem;
}
.open .toggle-title a {
    display: inline-flex;
    align-items: flex-start; 
}
.toggle-number {
	min-width: 41px;
    margin-right: 76px; 
}
.custom-toggle-panels .toggle .toggle-number,
.custom-toggle-panels .toggle .toggle-title.title a {
    font-size: 28px !important;
    line-height: 42px !important;
    text-transform: uppercase;
    color: rgba(0, 7, 19, 0.7); 
}
.custom-toggle-panels .toggle.open .toggle-number,
.custom-toggle-panels .toggle.open .toggle-title.title a {
    color:#000713;
}
.custom-toggle-panels.faq .toggle .toggle-number,
.custom-toggle-panels.faq .toggle .toggle-title.title a {
    text-transform: none;
}

/* .custom-toggle-panels div[data-style*=minimal] .toggle > .toggle-title.title + div {
    transition:none !important;
} */

.custom-toggle-panels div[data-style*=minimal] .toggle:not(.open) > .toggle-title.title + div {
    flex: 0;
}

.custom-toggle-panels div[data-style="minimal"] .toggle > .toggle-title a {
    padding: 0 !important;
}

.custom-toggle-panels div[data-style="minimal"] .toggle > .toggle-title a i {
    border: 0 !important;
    position: relative;
    margin: 0;
	transition: transform 0.3s ease;
}

.custom-toggle-panels div[data-style="minimal"] .toggle.open > .toggle-title a i {
    transform: rotate(45deg);
}

.custom-toggle-panels div[data-style*=minimal] .toggle.open i:after {
    transform: unset !important;
}

.custom-toggle-panels div[data-style="minimal"] .toggle.open > .toggle-title a i:after,
.custom-toggle-panels div[data-style="minimal"] .toggle.open > .toggle-title a i:before {
    background-color: #000713;
}

.custom-toggle-panels div[data-style="minimal"] .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap {
    padding: 30px 0;
}
@media (max-width: 768px) {
	.custom-carousel .cell .inner-wrap:before,
	.decoration-top-left-triangle > .row-bg-wrap:before,
	.decoration-top-right-triangle > .row-bg-wrap:before,
	.decoration-bottom-left-triangle > .row-bg-wrap:before,
	.decoration-bottom-right-triangle > .row-bg-wrap:before {
		width: 53px;
		height: 55px;
	}
	.custom-carousel .cell .inner-wrap {
		padding: 36px 24px !important;
	}
	.toggle-number {
		margin-right: 30px; 
	}
	.custom-toggle-panels .toggle .toggle-number,
	.custom-toggle-panels .toggle .toggle-title.title a {
		font-size: 21px !important;
	}
}
.custom-carousel-2:not(.custom-carousel-portfolio) .nectar-fancy-box[data-style="image_above_text_underline"].aspect-4-5 .box-bg {
    padding-bottom: calc((4 / 5) * 100%);
}

.custom-carousel-2 .nectar-fancy-box[data-style=image_above_text_underline] .text {
    padding: .5rem 0;
    position: relative;
}

.custom-carousel-2 .nectar-fancy-box[data-style*="text_underline"] .text h4 {
    display: inline-block;
    max-width: calc(100% - 30px);
    font-size: 18px;
    line-height: 1.5rem;
    font-family: Manrope;
    font-weight: 600;
	letter-spacing: 0px !important;
}

.custom-carousel-2 .nectar-fancy-box[data-style*="text_underline"] .text:after {
    content: "->";
    position: absolute;
    top: 8px;
    right: 0;
    left: unset;
    transform: rotate(-45deg);
	transition: all 0.2s linear;
}

.custom-carousel-2 .nectar-fancy-box[data-style*="text_underline"]:hover .text:after {
    transform: rotate(0deg);
    transition: all 0.2s linear;
	
}

.custom-carousel-2 .nectar-fancy-box[data-style*="text_underline"] .text p {
    font-size: 16px;
    line-height: 1.5rem;
    padding-top: 0;
}


.custom-carousel-2 .nectar-fancy-box[data-style="image_above_text_underline"] .image-wrap {
    /* transform: scale(1.001) !important; */
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 2vw), calc(100% - 2vw) 100%, 0 100%);

}


.custom-carousel-portfolio.custom-carousel-2 .nectar-fancy-box[data-style="image_above_text_underline"] .image-wrap:after {
    background: #F8F6F4;
}

/* Loop builder styles */
.custom-loop-builder .inner > .post-heading {
    font-size: 18px;
    line-height: 1.5rem;
    font-family: Manrope;
    font-weight: 600;
    margin-bottom: 0.75rem;
    color: #231f20;

}

.custom-loop-builder.nectar-post-grid-wrap:not([data-style=content_overlaid]) .nectar-post-grid .nectar-post-grid-item .content {
    padding: .5rem 0 !important;
}

.custom-loop-builder .item-main .post-heading {
    display: none !important;
}

.custom-loop-builder .nectar-post-grid .nectar-post-grid-item .meta-excerpt {
    font-family: Manrope !important;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 1rem;
    max-width: 100%;
    color: #231f20;

}

.custom-loop-builder .learn-more:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -1px;
    width: 100%;
    height: 1px;
    background: #231f20;
}
@media (max-width: 768px) {
	.learn-more-services::after {
		top: 28px !important;
	}
}
.custom-loop-builder .learn-more {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 0.8px;
    color: #231f20;
    display: inline-block;
    position: relative;
}

.custom-loop-builder .nectar-post-grid-item:hover .learn-more:after {
    backface-visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    transform-origin: 0 0;
    transition: transform .35s cubic-bezier(.52,.01,.16,1);
}
.learn-more-services {
    position: relative;
    display: inline-block;
    text-decoration: none; 
    color: #000; 
    transition: color 0.3s ease;
    margin-top: 30px;
}
.learn-more-services::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: black;
    transform: scaleX(1); 
    transform-origin: bottom left;
    transition: transform 0.3s ease;
}
.learn-more-services:hover {
    color: #000; 
}
.learn-more-services:hover::after {
    transform: scaleX(0); 
}

@media only screen and (min-width: 1300px) {
    .nectar-flickity.nectar-carousel[data-desktop-columns="4"][data-spacing="15px"][data-format="default"] .cell {
        width: calc((100% - 90px) / 3.5);
    }
}

@media only screen and (max-width: 1000px) {
    .custom-toggle-panels .toggle .inner-toggle-wrap {
        padding-top: 0 !important;
    }
    
    .custom-toggle-panels .toggle {
        flex-direction: column;
        position: relative;
        gap: 0;
    }

    .custom-toggle-panels .toggle .toggle-title.icon {
        position: absolute;
        right: 0;
        top: 38px;
        transform: translateY(-50%);
    }
}
#who-we-work-with .nectar-post-grid-wrap:not([data-style="content_overlaid"]) .nectar-post-grid-item .content .meta-excerpt {
    max-width: 100%;
}
#who-we-work-with .nectar-post-grid[data-grid-spacing="10px"] .nectar-post-grid-item {
    margin: 20px 10px;
}
.nectar-scrolling-tabs[data-navigation-width="wide"].services-tab .scrolling-tab-nav {
    width: 43% !important;
	padding-left: 10% !important;
/*     padding: 5% 0% 5% 10% !important; */
	height: 100vh !important;
	display: flex; 
    flex-direction: column;
    justify-content: center; 
/*     align-items: center;  */
}
.services-tab .skip-hash span {
	line-height: 42px !important;
}
.gform-body.gform_body {
    color: #000 !important;
}
.gform_wrapper.gravity-theme .gfield input.large, 
.gform_wrapper.gravity-theme .gfield select.large,
.gform_wrapper.gravity-theme .gfield textarea.small{
    width: 100%;
    background-color: transparent;
    border-bottom: 1px solid #00000029;
	border-radius: 0px;
}
.gform_wrapper.gravity-theme .gfield input.large:focus, 
.gform_wrapper.gravity-theme .gfield select.large:focus,
.gform_wrapper.gravity-theme .gfield textarea.small:focus {
	border: 0px;
    border-bottom: 1px solid #00000029;
	box-shadow: none;
}
.gform_wrapper.gravity-theme .gsection {
    border-bottom: none !important;
}
.gsection_title {
	font-size: 23px !important;
	line-height: 24px !important;
	margin-bottom: 20px !important;
}
.gsection_description {
	padding-top: 0px !important;
	font-size: 16px !important;
	line-height: 24px !important;
}
.gform_footer {
	padding-bottom: 0px !important;
}
#gform_wrapper_2 {
	margin-bottom: 0px !important;
}
div#field_2_7 {
    padding-top: 5%;
}
.contact-title {
	background-image: linear-gradient(to right, currentColor 50%, transparent 50%);
	background-repeat: no-repeat;
	background-size: 100% 1px;
	background-position: 0 100%;
	padding-bottom: 4px;
	font-weight: 600;
	font-size: 18px;
}
.contact-desc {
	font-weight: normal !important;
	font-size: 16px;
	padding-top: 4px;
}
.single-service-tab .tabbed >ul li a {
    background-color: #fff !important;
	font-size: 18px !important;
}

.single-service-tab .tabbed >ul li.active-tab a {
    color: #000 !important;
	font-size: 20px !important;
	font-weight: 600 !important;
}
.single-service-tab .tabbed[data-style*="vertical"] >div {
    padding-left: 130px !important;
}
.single-service-tab .tabbed[data-style*="vertical"] .wpb_tabs_nav {
	width: 30% !important;
    position: relative;
    top: -70px;
    z-index: 100;
}
.single-service-tab .tabbed[data-style*="vertical"] >div {
    width: 70% !important;
}
/* #portfolio-filter-form {
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;

@media (max-width: 768px) {
	#portfolio-filter-form {
		display: block;
	}
}
} */
#portfolio-filter-form {
    display: flex;
    align-items: center;
    justify-content: center; 
    gap: 10px; 
/*     padding: 20px;  */
    text-align: center; 
}
#portfolio-filter-form .form-button {
	display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
}

#portfolio-filter-form label {
    font-size: 28px;
	white-space: nowrap;
}
#portfolio-filter-form select ,
#portfolio-filter-form select::before,
#portfolio-filter-form select::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#portfolio-filter-form select {
/* 	appearance: none; */
    padding: 4px;
    font-size: 28px;
	border: 0px;
    border-bottom: 1px solid #ccc;
	border-radius: 0px;
	background-color: transparent;
}
.portfolio-filter-form select#property_type {
	width: auto !important;
}
#portfolio-filter-form select#suburb {
	width: 222px !important;
}
#portfolio-filter-form select:hover {
    color: #00a3e0;
	border-bottom: 1px solid #00a3e0;
}
#suburb:active,
#property_type:active {
	border-radius: 0px !important;
    background-color: #000 !important;
    color: #fff !important;
}
#suburb:focus,
#property_type:focus {
	background-color: transparent;
	border: 0px;
    border-bottom: 1px solid #ccc;
	box-shadow: none !important;
}
#suburb option:hover {
    background-color: none; 
    color: #00a3e0; 
}
#portfolio-filter-form button {
    background-color: #000;
    color: #fff; 
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
	border: 2px solid #E9E9E9;
    padding: 10px 28px !important;
    overflow: hidden;
    transition: color 0.3s ease;
}

#portfolio-filter-form button span {
    position: relative;
    z-index: 1;
}

#portfolio-filter-form button::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #fff;
/* 	border: 2px solid #E9E9E9 !important; */
    z-index: -1;
    transition: left 0.3s ease;
}

#portfolio-filter-form button:hover {
    color: #000;
}

#portfolio-filter-form button:hover::before {
    left: 0;
}
@media (max-width: 1030px) {
    #portfolio-filter-form {
        display: block; 
        padding: 20px 0px; 
        text-align: left !important;
    }
    #portfolio-filter-form label,
    #portfolio-filter-form select#property_type,
    #portfolio-filter-form select#suburb,
    #portfolio-filter-form .form-button {
		box-sizing: border-box !important;
		text-indent: 0;
        text-align: left !important;
		text-align-last: left;
		padding: 0px 0px 4px 0px;
		margin: 10px 0px 15px 0px !important;
		width: 100% !important;
    }
	#portfolio-filter-form select option {
		margin: 0px !important;
		padding: 0px !important;
	}
    #portfolio-filter-form .form-button {
        display: flex;
        justify-content: left; 
    }
	
/* 	#portfolio-filter-form .form-button {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		width: 100%;
	} */
}
.portfolio-outside-grid {
    margin-bottom: 20px; 
}
.portfolio-item.first-item {
    display: flex; 
    justify-content: space-between; 
    margin-bottom: 48px; 
    background-color: #fff; 
    text-align: left; 
    position: relative; 
}
.portfolio-image-1 {
    width: 150% !important; 
	height: 362px !important;
/* 	height: 497px !important; */
    overflow: hidden; 
    position: relative;
}
.portfolio-image-1 img {
    width: 100% !important; 
    height: 100% !important; 
    object-fit: cover;
	display: block;
	margin-bottom: 0px !important;
}
.portfolio-description-1 {
    position: absolute;
    bottom: 0%;
    left: 42%;
    width: 40%; 
    padding: 15px;
    background-color: #fff;
    color: #000; 
    z-index: 1;
}
.portfolio-item.second-item {
/*     display: flex;  */
    justify-content: flex-start; 
    position: relative; 
    margin-bottom: 90px; 
}
.portfolio-image-2 {
    width: 70% !important; 
    height: 362px !important; 
/*     height: 437px !important;  */
    overflow: hidden; 
    position: relative;
    margin-left: auto;
}
.portfolio-image-2 img {
    width: 100% !important; 
    height: 100% !important;
    object-fit: cover;
	display: block;
}
.portfolio-description-2 {
    position: absolute; 
    bottom: 0%; 
    left: 5%; 
    width: 30%;
    background-color: #fff; 
    color: #000;
    padding: 15px;
}

.portfolio-description-2 .portfolio-title {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 10px;
}

.portfolio-description-2 p {
    font-size: 1em;
    margin-bottom: 10px;
}
@media (max-width: 768px) {
	.portfolio-item.first-item,
    .portfolio-item.second-item {
        flex-direction: column; 
        align-items: center;
		margin-bottom: 41px !important;
    }
	.portfolio-image-1,
	.portfolio-image-2 {
		width: 100% !important; 
		height: auto !important; 
		position: relative;
	}
	.portfolio-image-1 img,
	.portfolio-image-2 img {
		width: 100% !important; 
		height: 362px !important; 
		object-fit: cover;
		display: block;
		margin-bottom: 0px !important;
	}
	.portfolio-image-1::after,
	.portfolio-image-2::after {
		content: '';
		display: inline-block;
		position: absolute;
		bottom: -1px;
		right: -1px;
		background-color: #fff;
		width: 5vw;
		height: 5vw;
		z-index: 100;
		clip-path: polygon(100% 0, 0% 100%, 100% 100%);
	}
	.portfolio-description-1,
    .portfolio-description-2 {
        position: static; 
        width: 100%; 
    }
}
.portfolio-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr); 
    gap: 41px 26px;
    margin: 20px 0;
}
.team-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr); 
    gap: 41px 26px;
    margin: 30px 0;
}
.portfolio-item,
.team-item {
    background-color: transparent;
}
.team-header {
    position: relative; 
    height: 362px !important; 
	width: 100%;
	overflow: hidden;
	margin-bottom: 39px;
}
.portfolio-header {
    position: relative;
    aspect-ratio: 1 / 1;
    width: 100%;
    overflow: hidden;
    margin-bottom: 39px;
}
.swiper-container .portfolio-header {
	margin-bottom: 21px;
}
.portfolio-header::after,
.team-header::after {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -1px;
    right: -1px;
    background-color: #fff;
    width: 2vw;
    height: 2vw;
    z-index: 100;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.portfolio-image {
    width: 100% !important; 
    height: 100% !important; 
    object-fit: cover;
    object-position: top;
    display: block;
}
.team-image {
    width: 100% !important; 
/*     height: 100% !important;  */
    object-fit: cover;
    object-position: top;
    display: block;
}
.portfolio-title {
    font-size: 23px;
    font-weight: bold;
    position: relative;
    padding-right: 20px;
	text-transform: uppercase;
}
.blog {
	min-height: 105px !important;
}
.team-title {
    font-size: 28px;
    font-weight: bold;
    position: relative;
    padding-right: 20px; 
}
.portfolio-item:hover .portfolio-title,
.team-item:hover .team-title {
    text-decoration: underline;
}
/* .portfolio-title::after,
.team-title::after {
    content: url('/wp-content/uploads/2024/11/arrow-up-right-1.svg'); 
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 8px;
    transition: content 0.3s ease;
}
.portfolio-item:hover .portfolio-title::after,
.team-item:hover .team-title::after {
    content: url('/wp-content/uploads/2024/11/arrow-up-right.svg'); 
} */
.portfolio-title::after,
.team-title::after {
	font-family: Manrope;
    content: "->";
    position: absolute;
    top: 0px;
    right: 0;
    left: unset;
    transform: rotate(-45deg);
	transition: all 0.2s linear;
}

.portfolio-item:hover .portfolio-title::after,
.team-item:hover .team-title::after {
    transform: rotate(0deg);
    transition: all 0.2s linear;
	
}
.portfolio-description,
.portfolio-description-1 p,
.portfolio-description-2 p {
    font-size: 16px;
    color: #000;
}
.team-designation {
    font-size: 18px;
    color: rgba(35, 31, 32, 0.58);
}
.portfolio-pagination {
	font-size: 14px;
    margin-top: 78px;
    text-align: center;
}

.portfolio-pagination a.prev.page-numbers,
.portfolio-pagination a.next.page-numbers {
	font-size: 20px;
}
.portfolio-pagination a {
    margin: 8px 12px;
    color: #231F20;
    text-decoration: none;
}
.portfolio-pagination .current {
    margin: 8px 12px;
    font-weight: bold;
    color: #231F20;
	border-bottom: 2px solid #231F20;
}
@media (max-width: 768px) {
    .portfolio-grid,
	.team-grid {
        grid-template-columns: repeat(2, 1fr);
    }
	.portfolio-header::after,
	.team-header::after {
		width: 31px;
		height: 32px;
	}
}
@media (max-width: 480px) {
    .portfolio-grid,
	.team-grid {
        grid-template-columns: 1fr;
    }
}
.portfolio-carousel {
    width: 100%;
    overflow: hidden;
    padding: 20px 0;
}
.portfolio-carousel .portfolio-header::after {
    background-color: #f8f6f4;
}
.swiper-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.swiper-button-next,
.swiper-button-prev {
    background: none;
	top: 50% !important;
    width: 40px; 
    height: 40px;
    color: transparent; 
}
.swiper-button-next::after {
    content: url('/wp-content/uploads/2024/11/arrow-up-right.svg') !important; 
	position: relative;
	padding: 0px 20px 10px 20px;
	background-color: #fff;
    display: inline-block;
    width: 100%;
    height: 100%;
}
.swiper-horizontal {
    padding-bottom: 0px;
    margin-bottom: 0px !important;
}
.portfolio.container-wrap {
	padding-top:0px !important;
}
.portfolio.fullscreen-header {
	height: auto !important;
}
.row.single-portfolio-header {
    display: flex;
	position: relative;
    align-items: center;
	background-color: #EFEAE7;
	padding-bottom: 0px !important;
	margin-bottom: 84px;
	visibility: hidden;
	height: auto;
}
.row.single-team-header{
	display: flex;
	position: relative;
    align-items: center;
	background-color: #EFEAE7;
	padding-bottom: 0px !important;
	margin-bottom: 84px;
	height: 500px !important;
}
.col.span_6.single-portfolio-image {
    display: flex; 
    justify-content: center;
	width: 50%;
	height: 100%;
	position: relative;
	margin-right: 0px;
}
.post-featured-image {
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
    object-position: center;
	object-position: 50% 20%; 
	margin-bottom: 0px !important;
}
.col.span_6.single-portfolio-description {
    display: flex;
    flex-direction: column; 
    justify-content: center; 
	width: 50%;
	max-width: 41rem !important;
	padding-left: 5% !important;
	padding-right: auto !important;
	padding-top: 69px;
	padding-bottom: 69px;
}
.col.span_6.single-portfolio-description .post-title p {
	font-size: 16px;
}
@media (max-width: 768px) {
    .row.single-team-header {
        display: flex;
        flex-direction: column; 
		height: auto !important;
    }

	.row.single-portfolio-header {
		display: flex;
		flex-direction: column; 
	}
	.post-featured-image {
		height: 50vh !important;
	}
	.col.span_6.single-portfolio-image {
		width: 100%;
		margin-bottom: 0px;
	}
	.col.span_6.single-portfolio-description {
		width: 100%;
		padding: 69px 5% 69px 5% !important;
	}
}
@media (max-width: 1419px) {
	.col.span_6.single-portfolio-description {
		max-width: auto !important;
		padding-left: 5% !important;
		padding-right: 6% !important;
		margin-right: 0px !important;
	}
}
.service-points ul li {
	color: rgba(35, 31, 32, 0.58);
}
.testimonial .iwithtext .iwt-text {
    padding-left: 35px !important;
}
.testimonial .iwithtext .iwt-icon img:not([srcset]) {
	position: absolute;
    top: 3px;
    width: 22.95px !important;
}
.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 50px 0px 30px 0px! important;
}
.areas-we-service .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 0px! important;
}
.tab-nav-heading {
	font-weight: 600;
	padding-bottom: 24px;
}
.active .services-button {
	margin-top: 24px;
	pointer-events: auto !important;
}
.nectar-scrolling-tabs .scrolling-tab-nav {
    position: relative;
    padding-left: 50px; /* Adjust space for the GIF */
}

.nectar-scrolling-tabs .scrolling-tab-nav::before {
    content: "Scroll Down";
    position: absolute;
    left: 40px;
    top: 50%;
    transform: translateY(-50%) rotate(-90deg); /* Rotate 90 degrees counterclockwise */
    transform-origin: left center; /* Set rotation origin */
    font-size: 14px;
    color: #fff; /* Adjust color */
    white-space: nowrap; /* Prevent the text from wrapping */
}

.nectar-scrolling-tabs .scrolling-tab-nav::after {
    content: url('/wp-content/uploads/2024/11/arrow-down.gif');
    position: absolute;
    left: 19px;
    top: calc(48% + 20px); /* Position below "Scroll Down" text */
    width: 30px; /* Set desired width */
    height: 30px; /* Set desired height */
    object-fit: contain;
}
.tab-scroll .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation {
    height: 100vh;
    width: 100%;
    object-fit: cover;
}
a.download {
    position: relative;
    color: #000;
    text-decoration: none;
    padding-bottom: 2px;
}
a.download::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%; 
    height: 2px;
    background-color: #000;
    transition: width 0.3s ease;
}
a.download:hover::after {
    width: 0; 
}
a.download:hover {
    color: #000; 
}
#gform_submit_button_2 {
    position: relative;
    overflow: hidden;
    padding: 12px 30px !important;
    border: 2px solid transparent;
    color: white; 
	font-size: 16px;
    transition: color 0.3s ease, background-color 0.3s ease;
	margin-bottom: 0px;
}
#gform_submit_button_2:hover {
    border-color: #E9E9E9;
    background-color: transparent; 
}
#gform_submit_button_2 span {
    z-index: 1; 
    position: relative;
    transition: color 0.3s ease;
}
#gform_submit_button_2:hover span {
    color: #000 !important; 
}
#gform_submit_button_2::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 0;
    transition: left 0.3s ease;
}
#gform_submit_button_2:hover::before {
    left: 0;
}

.navigation_func_active_link_only .scrolling-tab-nav .menu-item a {
	cursor: pointer;
}
.no-description .vc_column-inner {
    justify-content: normal !important;
    padding-top: 69px !important;
}
p.service-title {
	font-size: 21px !important;
	padding: 0px;
	margin-bottom: 20px;
}

.portfolio-meta {
    display: flex; 
    justify-content: space-between; 
    font-size: 16px; 
    margin: 8px 0; 
    color: #231F20;
    gap: 10px;
}
@media only screen and (max-width: 1400px) {
    .portfolio-meta {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
}
@media only screen and (min-width: 1000px) {
    .single-post .nectar_hook_global_section_after_content > .container {
        padding: 0 90px !important;
    }
}
@media (max-width: 767px) {
    .blog {
        min-height: auto !important;
    }
}